{
  "origin": "TRAINED_FROM_RECIPE",
  "fullModelId": "A-CREDITCARDFRAUDPAT-IryrkUVj-BA05g5C8-s2-pp1-m1",
  "jobId": "Build_Prediction__RANDOM_FOREST_CLASSIFICATION__on_transactions_known_2020-09-14T21-43-22.284"
}